Trader - Bug #1093

Youkta App: observe that the focus coming to the first product category(pulses)
01/29/2021 06:46 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 5-Low Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:

1. Login into App

2.Tap on any product category except pulses

3.0pen any product details page(ex-mushroom) then select the back button and observe that the focus coming to the first product
category(pulses)

Expected Result:
vegetables page should display

Actual Result:
coming to the first product category(pulses)

History

#1 - 01/29/2021 06:49 AM - Maheswar Reddy
- Description updated
- Assignee set to Harsh Bhalodiya

- Priority changed from 4-Medium to 5-Low

#2 - 05/19/2021 01:13 PM - Noor Zahara Errum

- Status changed from New to Closed
